<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterprisePublicityLicenseMapper">

    <resultMap type="XcrEnterprisePublicityLicense" id="XcrEnterprisePublicityLicenseResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="LICID"    column="LICID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="LICNO"    column="LICNO"    />
            <result property="licnameCn"    column="LICNAME_CN"    />
            <result property="VALFROM"    column="VALFROM"    />
            <result property="VALTO"    column="VALTO"    />
            <result property="LICANTH"    column="LICANTH"    />
            <result property="LICITEM"    column="LICITEM"    />
            <result property="TYPE"    column="TYPE"    />
            <result property="CANDATE"    column="CANDATE"    />
            <result property="EQUPLECANREA"    column="EQUPLECANREA"    />
            <result property="REVDATE"    column="REVDATE"    />
            <result property="SUGREVREASON"    column="SUGREVREASON"    />
            <result property="INVALIDDATE"    column="INVALIDDATE"    />
            <result property="INVALIDREA"    column="INVALIDREA"    />
            <result property="PUBLICDATE"    column="PUBLICDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>